<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="positionnement_acceuille.css">
        <link rel="stylesheet" href="style.css">
        <title>SAO_acceuille</title>
    </head>
    <body>
        <header>
            <img src="img/banniere2.jpg" alt="Banniere">
        </header>
        <nav>
            <ul>
                <li> <a href="acceuille.html">Accueil</a></li>
                <li> <a href="saison.html">Saisons</a></li>
                <li> <a href="personnages.html">Personnages</a></li>
                <li> <a href="">Bandes annonce</a></li>
                <li> <a href="boutique.html">Boutique</a></li>
            </ul>
        </nav>
        <main>
            <ul>
                <li><h3>Les saisons</h3></li>
                <li><img src="img/saison.jpg" alt="saison"></li>
                <li><h3>Les personnages</h3></li>
                <li><img src="img/perso.jpg" alt="personnages"></li>
                <li><h3>La bande annonce</h3></li>
                <li><img src="img/bande_annonces.jpeg" alt="bd"></li>
                <li><h3>La boutique</h3></li>
                <li><img src="img/boutique.jpg" alt="boutique"></li>
            </ul>
        </main>
        <aside>
            <h3>Nouvelle</h3>
            <p>La saison 3 de Sword Art Online s’est terminé avec un beau combat entre Administrator et Kirito mais on a aussi eu droit à un gros cliffhanger, qui nous rend impatient de découvrir la suite de l'anime. Pour annoncer le nouvel arc de Sword Art Online Alicization, qui sera diffusé dès le mois d’octobre et couvrira les volumes 15 à 18 des romans de Reki Kawahara.</p>
            <h3>Réseaux Sociaux</h3>
            <ul>
                <li><a href="">Facebook</a></li>
                <li><a href="">Twitter</a></li>
            </ul>
            <h3>Contact</h3>
            <p><img src="img/mail.png" alt="mail"> jjory45@gmail.com</p>
            <p><img src="img/contact.png"  alt="contact"> Jonathan Jory BUT</p>
        </aside>
        <footer>
            <p>Copyright (c) SAO.html Créé par Jonathan Jory en 2021</p>
        </footer>
    </body>
</html>